.u-section-1 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 80px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 596px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/M9-Auger-Weigh.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 135px;
  height: 104px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 89px;
  height: 102px;
  margin: -97px 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 596px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-1 .u-text-1 {
  margin: 21px auto 0 143px;
}

.u-section-1 .u-text-2 {
  width: 450px;
  margin: 7px auto 0;
}

.u-section-1 .u-text-3 {
  text-align: left;
  margin: 29px 60px 0;
}

.u-section-1 .u-image-4 {
  width: 150px;
  height: 51px;
  margin: -30px 0 -21px auto;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 468px;
}

.u-section-1 .u-container-layout-3 {
  padding: 29px 30px 30px;
}

.u-section-1 .u-text-4 {
  margin: 0 auto 0 76px;
}

.u-section-1 .u-video-1 {
  height: 340px;
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 468px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 23px;
}

.u-section-1 .u-text-5 {
  margin: 29px auto 0;
}

.u-section-1 .u-video-2 {
  width: 517px;
  height: 341px;
  margin: 40px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 491px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 626px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 386px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 386px;
  }

  .u-section-1 .u-video-2 {
    width: 423px;
    height: 279px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-image-1 {
    min-height: 376px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 678px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 110px;
  }

  .u-section-1 .u-text-2 {
    width: 360px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 383px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 91px;
  }

  .u-section-1 .u-video-1 {
    height: 227px;
    width: 315px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 383px;
  }

  .u-section-1 .u-video-2 {
    width: 313px;
    height: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 133px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 564px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 322px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 324px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-video-2 {
    margin-top: 29px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 93px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 652px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-left: 46px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 12px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}